<?xml version="1.0" encoding="utf-16"?>
<Application>
  <Function>
    <Func IDS="shamuma_new" Action="ShowNewUIPage" ChildCommand="xiufuloudong;xiufuIE;shamuma_new;fromtijian;" >
      <UI Name="查杀修复" Icon="Config\newui\themes\default\MainFrame\Image\safe_check.png" />
      <Page Path="Utils\360SafeChecker.dll" PageEntry="CreateSiteUIPage" />
    </Func>
    <Func IDS="qinglilaji_yijianqingli" Action="ShowNewUIPage" ChildCommand="qinglilaji;qinglichajian;qingliruanjian;">
      <UI Name="电脑清理" Icon="Config\newui\themes\default\MainFrame\Image\clean.png" />
      <Page Path="sweeper\360OKCleanNew.dll" PageEntry="CreateSiteUIPage" />
    </Func>
    <Func IDS="youhuajiasu" Action="ShowNewUIPage" ChildCommand="yijianyouhua;shenduyouhua;myboottime;qidongxiang;youhuajilu;">
      <UI Name="优化加速" Icon="Config\newui\themes\default\MainFrame\Image\youhua.png" />
      <Page Path="SoftMgr\SpeedupOpt.dll" PageEntry="CreateSiteUIPage" />
    </Func>
	<Func IDS="advtool" Action="ShowNewUIPage" ChildCommand="">
      <UI Name="高级工具" Icon="" />
      <Page Path="Utils\AdvToolsEx.dll" PageEntry="GetAdvToolPage" />
    </Func>
	<Func IDS="qinglilaji_zhucebiaoqingli" Action="LaunchApp" EnableSkin="FALSE" Visible="FALSE" >
      <App Path="360AppLoader.exe" Param="/module=sweeper\RegCleanTab.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-清理注册表" />
    </Func>
    <Func IDS="dawenjian" Action="LaunchApp" AutoLoad="1" Fixed="1" Visible="FALSE" >
      <App Path="360AppLoader.exe" Param="/module=sweeper\LargeFileMg.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-查找大文件" />
      <ModuleUpdate CheckPE="sweeper\LargeFileMg.dll;" UpdateID="360LargeFile" SectionID="360LargeFile" UpdateType="Product" Name="查找大文件" />
    </Func>
	</Function>
</Application>
